title: Home
num: false
icon: home

options:
    changeStatus: false
    changeSlug: false
    duplicate: false
    delete: false

tabs:
    first:
        label: Seite
        icon: page
        columns:
            -   width: 1/2
                fields:
                    vehicles:
                        label: Fahrzeuge
                        type: pages
                        query: site.page("cars/fahrzeuge").children.published

    seotab: seo